-- MySQL dump 10.13  Distrib 8.0.22, for Win64 (x86_64)
--
-- Host: localhost    Database: ar_sds_prod
-- ------------------------------------------------------
-- Server version	8.0.22

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `dim_abx`
--

DROP TABLE IF EXISTS `dim_abx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dim_abx` (
  `AntimicrobialAgentCode` int NOT NULL AUTO_INCREMENT,
  `RxNormCUI` int NOT NULL DEFAULT '0',
  `RxNormSTR` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `LOINC_Code` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `LOINC_Name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`AntimicrobialAgentCode`),
  UNIQUE KEY `RxNormCUI_UNIQUE` (`RxNormCUI`)
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dim_abx`
--

LOCK TABLES `dim_abx` WRITE;
/*!40000 ALTER TABLE `dim_abx` DISABLE KEYS */;
INSERT INTO `dim_abx` VALUES (1,641,'AMIKACIN','18860-7','Amikacin [Susceptibility]'),(2,723,'AMOXICILLIN','18861-5','Amoxicillin [Susceptibility]'),(3,733,'AMPICILLIN','18864-9','Ampicillin [Susceptibility]'),(4,1272,'AZTREONAM','18868-0','Aztreonam [Susceptibility]'),(5,2180,'CEFAZOLIN','18878-9','Cefazolin [Susceptibility]'),(6,2186,'CEFOTAXIME','18886-2','Cefotaxime [Susceptibility]'),(7,2189,'CEFOXITIN','18888-8','Cefoxitin [Susceptibility]'),(8,2191,'CEFTAZIDIME','18893-8','Ceftazidime [Susceptibility]'),(9,2193,'CEFTRIAXONE','18895-3','Ceftriaxone [Susceptibility]'),(10,2194,'CEFUROXIME','51724-3','Cefuroxime [Susceptibility]'),(11,2236,'CEPHALOTHIN','18900-1','Cephalothin [Susceptibility]'),(12,2348,'CHLORAMPHENICOL','18903-5','Chloramphenicol [Susceptibility]'),(13,2551,'CIPROFLOXACIN','18906-8','Ciprofloxacin [Susceptibility]'),(14,2582,'CLINDAMYCIN','18908-4','Clindamycin [Susceptibility]'),(15,2709,'COLISTIN','18912-6','Colistin [Susceptibility]'),(16,3640,'DOXYCYCLINE','18917-5','Doxycycline [Susceptibility]'),(17,4053,'ERYTHROMYCIN','18919-1','Erythromycin [Susceptibility]'),(18,4450,'FLUCONAZOLE','18924-1','Fluconazole [Susceptibility]'),(19,4451,'FLUCYTOSINE','18855-7','Flucytosine [Susceptibility]'),(20,6980,'MINOCYCLINE','18948-0','Minocycline [Susceptibility]'),(21,7233,'NAFCILLIN','18951-4','Nafcillin [Susceptibility]'),(22,7454,'NITROFURANTOIN','18955-5','Nitrofurantoin [Susceptibility]'),(23,7517,'NORFLOXACIN','18956-3','Norfloxacin [Susceptibility]'),(24,7623,'OFLOXACIN','18959-7','Ofloxacin [Susceptibility]'),(25,7773,'OXACILLIN','18961-3','Oxacillin [Susceptibility]'),(26,7980,'PENICILLIN G','18965-4','Penicillin g [Susceptibility]'),(27,7984,'PENICILLIN V','18966-2','Penicillin v [Susceptibility]'),(28,8339,'PIPERACILLIN','18969-6','Piperacillin [Susceptibility]'),(29,9384,'RIFAMPIN','18974-6','Rifampin [Susceptibility]'),(30,10109,'STREPTOMYCIN','18982-9','Streptomycin [Susceptibility]'),(31,10207,'SULFISOXAZOLE','18986-0','Sulfisoxazole [Susceptibility]'),(32,10395,'TETRACYCLINE','18993-6','Tetracycline [Susceptibility]'),(33,10591,'TICARCILLIN','18994-4','Ticarcillin [Susceptibility]'),(34,10627,'TOBRAMYCIN','18996-9','Tobramycin [Susceptibility]'),(35,10829,'TRIMETHOPRIM','18997-7','Trimethoprim [Susceptibility]'),(36,10831,'SULFAMETHOXAZOLE/TRIMETHOPRIM','18998-5','Sulfamethoxazole+Trimethoprim [Susceptibility]'),(37,11124,'VANCOMYCIN','19000-9','Vancomycin [Susceptibility]'),(38,18631,'AZITHROMYCIN','18866-4','Azithromycin [Susceptibility]'),(39,19711,'AMOXICILLIN/CLAVULANATE','18862-3','Amoxicillin+Clavulanate [Susceptibility]'),(40,20481,'CEFEPIME','18879-7','Cefepime [Susceptibility]'),(41,21212,'CLARITHROMYCIN','18907-6','Clarithromycin [Susceptibility]'),(42,22299,'DAPTOMYCIN','35789-7','Daptomycin [Susceptibility]'),(43,28031,'ITRACONAZOLE','32603-3','Itraconazole [Susceptibility]'),(44,28872,'LOMEFLOXACIN','18939-9','Lomefloxacin [Susceptibility]'),(45,29561,'MEROPENEM','18943-1','Meropenem [Susceptibility]'),(46,34482,'IMIPENEM/CILASTATIN','18932-4','Imipenem+Cilastatin [Susceptibility]'),(47,74169,'PIPERACILLIN/TAZOBACTAM','18970-4','Piperacillin+Tazobactam [Susceptibility]'),(48,82122,'LEVOFLOXACIN','20629-2','Levofloxacin [Susceptibility]'),(49,113931,'TICARCILLIN/CLAVULANATE','18995-1','Ticarcillin+Clavulanate [Susceptibility]'),(50,119771,'DORIPENEM','60535-2','Doripenem [Susceptibility]'),(51,121243,'VORICONAZOLE','32379-0','Voriconazole [Susceptibility]'),(52,135098,'QUINUPRISTIN/DALFOPRISTIN','23640-6','Quinupristin+Dalfopristin [Susceptibility]'),(53,138099,'GEMIFLOXACIN','35816-8','Gemifloxacin [Susceptibility]'),(54,139462,'MOXIFLOXACIN','31039-1','Moxifloxacin [Susceptibility]'),(55,140108,'CASPOFUNGIN','32378-2','Caspofungin [Susceptibility]'),(56,142438,'GENTAMICIN','18928-2','Gentamicin [Susceptibility]'),(57,190376,'LINEZOLID','29258-1','Linezolid [Susceptibility]'),(58,274786,'TELITHROMYCIN','35845-7','Telithromycin [Susceptibility]'),(59,282446,'POSACONAZOLE','54188-8','Posaconazole [Susceptibility]'),(60,325642,'ERTAPENEM','35802-8','Ertapenem [Susceptibility]'),(61,325887,'MICAFUNGIN','65340-2','Micafungin [Susceptibility]'),(62,341018,'ANIDULAFUNGIN','57095-2','Anidulafungin [Susceptibility]'),(63,1009148,'AMPICILLIN/SULBACTAM','18865-6','Ampicillin+Sulbactam [Susceptibility]'),(64,2049549,'PLAZOMICIN','73592-8','Plazomicin [Susceptibility]'),(65,2055906,'ERAVACYCLINE','100049-6','Eravacycline [Susceptibility]'),(66,27130,'CEFPIROME','18889-6','Cefpirome [Susceptibility]'),(67,2059269,'OMADACYCLINE','73594-4','Omadacycline [Susceptibility]'),(68,1291,'BACITRACIN','18870-6','Bacitracin [Susceptibility]'),(69,1597614,'CEFTOLOZANE/TAZOBACTAM','73602-5','Ceftolozane+Tazobactam [Susceptibility]'),(70,1603839,'AVIBACTAM/CEFTAZIDIME','73603-3','Ceftazidime+Avibactam [Susceptibility]'),(71,1539239,'DALBAVANCIN','41734-5','Dalbavancin [Susceptibility]'),(72,1540825,'TEDIZOLID','73586-0','Tedizolid [Susceptibility]'),(73,1547611,'ORITAVANCIN','41736-0','Oritavancin [Susceptibility]'),(74,2187,'CEFOTETAN','18887-0','Cefotetan [Susceptibility]'),(75,8536,'POLYMYXIN B','18972-0','Polymyxin B [Susceptibility]'),(76,4550,'FOSFOMYCIN','25596-8','Fosfomycin [Susceptibility]'),(77,1040005,'CEFTAROLINE','73605-8','Ceftaroline [Susceptibility]'),(78,473837,'TELAVANCIN','88886-7','Telavancin [Susceptibility]'),(79,1945217,'MEROPENEM/VABORBACTAM','88892-5','Meropenem+Vaborbactam [Susceptibility]'),(80,2184141,'IMIPENEM/RELEBACTAM/CILASTATIN','96372-8','Imipenem+Relebactam+Cilastatin [Susceptibility]'),(81,2265702,'CEFIDEROCOL','99280-0','Cefiderocol [Susceptibility]'),(82,2198944,'LEFAMULIN','99281-8','Lefamulin [Susceptibility]');
/*!40000 ALTER TABLE `dim_abx` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-12-02  9:53:42
