-- MySQL dump 10.13  Distrib 8.0.22, for Win64 (x86_64)
--
-- Host: localhost    Database: ar_sds_prod
-- ------------------------------------------------------
-- Server version	8.0.22

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `dim_spectype`
--

DROP TABLE IF EXISTS `dim_spectype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dim_spectype` (
  `SCTConceptID` int NOT NULL,
  `SCTPreferredTerm` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `SpecimenGroup` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`SCTConceptID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dim_spectype`
--

LOCK TABLES `dim_spectype` WRITE;
/*!40000 ALTER TABLE `dim_spectype` DISABLE KEYS */;
INSERT INTO `dim_spectype` VALUES (119297000,'Blood specimen (specimen)','Blood'),(119298005,'mixed venous blood specimen (specimen)','Blood'),(119334006,'Sputum specimen (specimen) ','LRI'),(119335007,'Coughed sputum specimen (specimen) ','LRI'),(119361006,'plasma specimen (specimen)','Blood'),(119362004,'platelet poor plasma specimen (specimen)','Blood'),(119363009,'platelet rich plasma specimen (specimen)','Blood'),(119364003,'serum specimen (specimen)','Blood'),(119365002,'Specimen from Wound','OTHER'),(119390000,'Specimen from trachea (specimen) ','LRI'),(119391001,'Specimen from bronchus (specimen) ','LRI'),(122551003,'peripheral blood specimen (specimen)','Blood'),(122552005,'arterial blood specimen (specimen)','Blood'),(122553000,'blood specimen obtained from umbilicus (specimen)','Blood'),(122555007,'venous blood specimen (specimen)','Blood'),(122556008,'cord blood specimen (specimen)','Blood'),(122557004,'cord blood specimen from fetus (specimen)','Blood'),(122561005,'blood specimen from patient (specimen)','Blood'),(122562003,'blood specimen from newborn (specimen)','Blood'),(122565001,'urinary catheter specimen (specimen)','Urine'),(122575003,'Urinary specimen (specimen)','Urine'),(122588000,'platelet poor plasma specimen from patient (specimen)','Blood'),(122590004,'serum specimen from patient (specimen)','Blood'),(122592007,'acellular blood (serum or plasma) specimen (specimen)','Blood'),(122609004,'Specimen from lung obtained by bronchial washing procedure (specimen) ','LRI'),(122610009,'Specimen from lung obtained by biopsy (specimen) ','LRI'),(122611008,'Specimen from lung obtained by fiberoptic bronchoscopic biopsy (specimen) ','LRI'),(122877000,'Upper respiratory fluid specimen obtained by tracheal aspiration (specimen) ','LRI'),(122880004,'urine specimen obtained by clean catch procedure (specimen)','Urine'),(127458004,'Specimen from lung (specimen) ','LRI'),(128158009,'Tissue specimen from bronchus (specimen) ','LRI'),(128173005,'Tissue specimen from trachea (specimen) ','LRI'),(258446004,'Bronchial fluid sample (specimen) ','LRI'),(258450006,'Cerebrospinal fluid sample (specimen)','CSF'),(258574006,'mid-stream urine sample (specimen)','Urine'),(258575007,'early morning urine sample (specimen)','Urine'),(258576008,'Suprapubic aspirate sample (specimen)','Urine'),(258580003,'whole blood sample (specimen)','Blood'),(258581004,'clotted blood sample (specimen)','Blood'),(258606004,'Lower respiratory sample (specimen) ','LRI'),(258607008,'Bronchoalveolar lavage fluid sample (specimen) ','LRI'),(258608003,'Sputum specimen obtained by aspiration (specimen) ','LRI'),(258609006,'Sputum specimen obtained by aspiration from trachea (specimen) ','LRI'),(258610001,'Sputum specimen obtained by sputum induction (specimen) ','LRI'),(258611002,'Sputum specimen obtained from sputum suction trap (specimen) ','LRI'),(276833005,'24 hour urine sample (specimen)','Urine'),(278020009,'spot urine sample (specimen)','Urine'),(309165001,'Ear sample (specimen)','OTHER'),(309169007,'Tracheal biopsy sample (specimen) ','LRI'),(309170008,'Lower respiratory tissue sample (specimen) ','LRI'),(309171007,'Lower respiratory fluid sample (specimen) ','LRI'),(309173005,'Transbronchial lung biopsy sample (specimen) ','LRI'),(309174004,'Bronchial biopsy sample (specimen) ','LRI'),(309176002,'Bronchial brushings sample (specimen) ','LRI'),(309268005,'urological fluid sample (specimen)','Urine'),(399492000,'Tissue specimen from lung (specimen) ','LRI'),(409821005,'timed urine specimen (specimen)','Urine'),(430318008,'urine cytologic material (specimen)','Urine'),(441510007,'blood specimen with anticoagulant (specimen)','Blood'),(441903006,'Specimen obtained by bronchial aspiration (specimen)','LRI'),(441917002,'Specimen obtained by bronchioloalveolar lavage procedure (specimen) ','LRI'),(442043001,'2 hour urine specimen (specimen)','Urine'),(442166002,'a.m. serum specimen (specimen)','Blood'),(442173007,'urine specimen from nephrostomy tube (specimen)','Urine'),(442427000,'p.m. serum specimen (specimen)','Blood'),(444937002,'urine specimen from ureter (specimen)','Urine'),(445295009,'blood specimen with EDTA (specimen)','Blood'),(445383006,'urine specimen obtained for Stamey test (specimen)','Urine'),(445447003,'Specimen from trachea obtained by aspiration (specimen) ','LRI'),(445742005,'postcoital urine specimen (specimen)','Urine'),(445743000,'postejaculation urine specimen (specimen)','Urine'),(446130001,'urine specimen from bladder (specimen)','Urine'),(446131002,'blood specimen obtained for blood culture (specimen)','Blood'),(446272009,'blood specimen submitted in heparinized collection tube (specimen)','Blood'),(446277003,'urine specimen obtained from nephrostomy tube after percutaneous insertion (specimen)','Urine'),(446300003,'urine specimen from urethra (specimen)','Urine'),(446838005,'Specimen obtained by bronchial trap (specimen) ','LRI'),(446846006,'urine specimen obtained via indwelling urinary catheter (specimen)','Urine'),(446907008,'urine specimen obtained from kidney (specimen)','Urine'),(447104008,'urine specimen from urinary conduit (specimen)','Urine'),(447345009,'Bronchial fluid specimen obtained from bronchial trap (specimen) ','LRI'),(447488002,'suprapubic urine specimen (specimen)','Urine'),(447589008,'urine specimen obtained by single catheterization of bladder (specimen)','Urine'),(698276005,'first stream urine sample (specimen)','Urine'),(699283007,'mid-stream urine specimen obtained by single catheterization of bladder (specimen)','Urine'),(699284001,'early morning mid-stream urine specimen obtained by clean catch procedure (specimen)','Urine'),(699285000,'urine specimen obtained from bladder via cystoscopy (specimen)','Urine'),(699286004,'urine specimen obtained from kidney via aspiration (specimen)','Urine'),(699287008,'urine specimen obtained via suprapubic indwelling urinary catheter (specimen)','Urine'),(703430008,'arterial cord blood specimen (specimen)','Blood'),(703431007,'venous cord blood specimen (specimen)','Blood'),(703432000,'venous plasma specimen (specimen)','Blood'),(708048008,'plasma specimen with citrate (specimen)','Blood'),(708049000,'plasma specimen with ethylenediamine tetraacetic acid (specimen)','Blood');
/*!40000 ALTER TABLE `dim_spectype` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-12-02  9:54:00
