-- MySQL dump 10.13  Distrib 8.0.22, for Win64 (x86_64)
--
-- Host: localhost    Database: ar_sds_prod
-- ------------------------------------------------------
-- Server version	8.0.22

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `dim_wardmapping`
--

DROP TABLE IF EXISTS `dim_wardmapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dim_wardmapping` (
  `FacilityID` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `WardTypeCode` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `WardID` int NOT NULL,
  `WardName` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `NHSNLocationTypeCode` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`WardID`),
  KEY `i_dim_wardmapping_1` (`WardID`,`NHSNLocationTypeCode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dim_wardmapping`
--

LOCK TABLES `dim_wardmapping` WRITE;
/*!40000 ALTER TABLE `dim_wardmapping` DISABLE KEYS */;
INSERT INTO `dim_wardmapping` VALUES ('1',NULL,1,'4-A','1210-4'),('1',NULL,2,'2-D','1109-8'),('1',NULL,3,'1-South','1069-4'),('1',NULL,4,'2-B','1171-8'),('1',NULL,5,'3-E','1203-9'),('1',NULL,6,'5-West','1229-4'),('1',NULL,7,'4-C','1082-7'),('1',NULL,8,'6-C','1059-5'),('1',NULL,9,'3-A','1045-4'),('1',NULL,10,'6-E','1033-0'),('1',NULL,11,'5-C','1082-7'),('1',NULL,12,'5-D','1075-1'),('1',NULL,13,'6-East','1095-9'),('1',NULL,14,'4-D','1085-0'),('1',NULL,15,'1-East','1108-0'),('1',NULL,16,'1-West','1020-7'),('1',NULL,17,'4-E','1058-7'),('1',NULL,18,'1-D','1044-7'),('1',NULL,19,'3-West','1062-9'),('1',NULL,20,'6-North','1041-3'),('1',NULL,21,'CLC','1165-0');
/*!40000 ALTER TABLE `dim_wardmapping` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-01-20  9:54:02
